blob: 70375b5429e23852fc929dde0b4f3de920192a2f [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ide.core.ui.shared
Bundle-SymbolicName: org.eclipse.osbp.ide.core.ui.shared;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.osbp.ide.core.ui.shared.internal.Activator
Bundle-Vendor: Eclipse OSBP
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.osgi.framework;version="1.3.0",
org.osgi.service.event;version="1.3.0",
org.slf4j;version="1.7.2"
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.resources;bundle-version="3.9.0",
org.eclipse.core.runtime;bundle-version="3.10.0",
org.eclipse.xtext.builder;bundle-version="[2.7.3,2.8.0)",
org.eclipse.ui.workbench,
org.eclipse.ui;bundle-version="3.106.0",
org.eclipse.osbp.ide.core;bundle-version="[0.9.0,0.10.0)",
org.eclipse.xtext.ui;bundle-version="[2.7.3,2.8.0)",
org.eclipse.xtext.ui.shared;bundle-version="[2.7.3,2.8.0)",
org.eclipse.osbp.ide.core.api;bundle-version="[0.9.0,0.10.0)",
org.eclipse.osbp.ide.core.ui;bundle-version="[0.9.0,0.10.0)"
Export-Package: org.eclipse.osbp.ide.core.ui.shared;version="0.9.0",
org.eclipse.osbp.ide.core.ui.shared.internal;x-internal:=true;version="0.9.0"